Bug 1123354 - Rebase to opendnssec 1.4.6+
Summary: Rebase to opendnssec 1.4.6+
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: opendnssec
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 998522
TreeView+ depends on / blocked
 
Reported: 2014-07-25 12:06 UTC by Petr Spacek
Modified: 2015-06-09 14:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
: 1204100 (view as bug list)
Environment:
Last Closed: 2015-06-09 14:55:02 UTC


Attachments (Terms of Use)

Description Petr Spacek 2014-07-25 12:06:55 UTC
Please rebase to version which includes https://github.com/opendnssec/opendnssec/pull/110 (when it is merged...).

FreeIPA's DNSSEC support depends on this change.

Thank you!

Comment 1 Petr Spacek 2014-09-08 13:30:36 UTC
The pull request was merged to 1.4/develop branch: https://github.com/opendnssec/opendnssec/commit/6f9a59195491877d6e42e0c9d778e284766839bd

In other words, upstream repo is ready for rebase :-)

Thank you!

Comment 2 Petr Spacek 2015-04-27 07:16:35 UTC
Dropping RHEL bug from block list.


Note You need to log in before you can comment on or make changes to this bug.